body {
    padding: .5em;
    font-family: Arial;
    /*background-image: linear-gradient(15deg, #13547a 0%, #80d0c7 100%);*/
    background-image: linear-gradient(to right, #434343 0%, black 100%);
    color: #ffffff;
}

a, a:visited, a:link {
    color: #ffffff;
    transition: color ease .3s;
}

a:hover {
    color: #ccc;
    transition: color ease .3s;
}

body > div {
    padding: .5em;
    margin: 0.5em auto;
    text-align: center;
}

.desc {
    text-align: center;
}

.demo, .result {
    border: solid 3px #80d0c7;
    padding: 0.5em;
    margin: 10px 10px 10px 10px;
    width: 50%;
    font-size: 50px;
    border-radius: 50px;
    text-align: center;
    margin: 0 auto;
}

.result > img {
    border: solid 1px #ccc;
    height: 500px;
}

.pastable {
    transition: box-shadow ease .3s;
}

.pastable:hover {
    box-shadow: 0 0 15px #80d0c7;
}

.pastable.pastable-focus {
    box-shadow: 0 0 80px #13547a;
}

input#crop {
    padding: 15px 35px 15px 35px;
    background: #ff758c;
    border: solid 3px #ff758c;
    color: #FFF;
    display: none;
    font-size: 30px;
    border-radius: 15px;
    transition: background ease .3s;
    outline: none;
}

#btn input[type="button"]:hover {
    background: #c85165;
    transition: background ease .3s;
    cursor: pointer;
    outline: none;
}

input#cropandsave {
    padding: 15px 35px 15px 35px;
    background: #ff758c;
    border: solid 3px #ff758c;
    color: #FFF;
    display: none;
    font-size: 30px;
    border-radius: 15px;
    transition: background ease .3s;
    outline: none;
}

#image_link {
    border: solid 3px #80d0c7;
    background: transparent;
    color: #ffffff;
    font-weight: 700;
    padding: 0.5em;
    margin: 10px 10px 10px 10px;
    width: 50%;
    font-size: 30px;
    border-radius: 50px;
    text-align: center;
    margin-top: 10px;
    margin: 0 auto;
    outline: none;
}

#image_copy_button {
    border: solid 3px #80d0c7;
    background: transparent;
    color: #ffffff;
    font-weight: 700;
    padding: 0.5em;
    margin: 10px 10px 10px -75px;
    width: 70px;
    font-size: 30px;
    border-radius: 50px;
    text-align: center;
    outline: none;
    transition: all ease .3s;
}

#image_copy_button:hover {
    border: solid 3px #ffffff;
    transition: all ease .3s;
    cursor: pointer;
}

.icon-clipboard {
    background-image: url("clipboard.png");
    background-size: 34px;
    background-position: 0 8px;
    padding-left : 32px;
    padding-top : 10px;
    padding-bottom : 10px;
    background-repeat : no-repeat;
}

.image_link_block {
    display: none;
}



.jcrop-holder {
    margin: 0 auto;
}

#message {
	display:none;
}

#cropped_zone_preview {
	display:none;
}

#cropped_img {
    margin-top: 10px;
    border: 1px solid #ccc;
}